CRFCN0309E   
Error creating verification point display.

Explanation

After a verification point fails during script playback, an HTML log is displayed. However, if the Java SE Runtime Environment (JRE) is earlier than version 1.3.2_02, the HTML log cannot be displayed.

System action

A message is displayed that the JRE associated with the browser should be of version 1.3.1_02 or later for the verification point comparator to be displayed.

User response

Install JRE version 1.3.1_02 or later. Enable this JRE, and retry displaying the log. For more information on enabling JRE, see Enabling Java environments topic and for enabling web browsers, see Enabling web browsers topic in Help.
Feedback